Subject: Re: [bug#39331] [PATCH v2] gnu: Add emacs-persist and emacs-org-drill

From: "Robert Smith" <[email-masked]>
Date: Fri, 14 Feb 2020 17:49:15 +0100

Sorry for the delay Nicolas, unfortunately I caught the flu and had to
put this on hold for a while.

On Sun Feb 2, 2020 at 3:11 PM Nicolas Goaziou wrote:
> Would you mind splitting this into two different patches?

I've found a few bugs in emacs-org-drill since submitting, and upstream
doesn't seem to be responding to bug requests at the moment. I'm going
to just resubmit emacs-persist for the time being and wait until I hear
back from the emacs-org-drill maintainer before resubmitting that patch.

-Robert